
/*
      ============================================
			WIDGET WRAP START
      ============================================
*/
.instagram-slider{
	float: left;
	width: 100%;
	margin-bottom: -7px;
}
.silde{
	position: relative;
}
.silde:before{
	position: absolute;
	content: "";
	top:0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	opacity: 0;
}
.silde a{
	position: absolute;
	top:50%;
	left: 0px;
	right: 0px;
	margin: -17px auto ;
	text-align: center;
	font-size: 40px;
	color: #fff;
	opacity: 0;
}
/*.silde:hover:before{
	opacity: 0.84;
}
.silde:hover a{
	opacity: 1;
}*/
.information-footer{
	background:#444;
}
.information-footer,
.info-navigation .navigation,
.info-navigation{
	float: left;
	width: 100%;
}
.info-center{
	float: left;
	width: 100%;
	text-align: center;
}
.info-center li{
	display: inline-block;
	float: none;
	width: 32.333%;
	text-align: center;
	padding: 0px 0px 0 70px;
}
.info-center li p{
	color: #e7b12d;
	font-size: 16px;
	margin-bottom: 0px;
	width: auto;
	float: left;
	display: inline-block;
	text-transform: capitalize;
}
.info-center li span{
	float: left;
	width: 20px;
	font-size: 24px;
	color: #e7b12d;
	display: inline-block;
	margin-right: 15px;
	text-align: center;
}
.border-bottom{
	float: left;
	width: 100%;
	border-bottom: 1px solid #666;
	margin-bottom: 45px;
	padding-bottom: 37px;
}
.info-navigation nav ul,
.info-navigation nav,
.info-navigation{
	float: left;
	width: 100%;
	text-align: center;
}
.info-navigation nav ul li{
	display: inline-block;
	float: none;
	margin-right: 15px;
}
.info-navigation nav ul li a{
	width: 100%;
	font-size: 18px;
	text-transform: uppercase;
	color: #e7b12d;
	padding: 0px 16px;
}
/*copyright start*/
.copyright{
	float: left;
	width: 100%;
	text-align: center;
	padding: 25px 0px 24px;
}
.copyright p{
	font-size: 18px;
	color: #e7b12d;
	margin-bottom: 0px;
}
/*
      ============================================
			WIDGET WRAP END
      ============================================
*/




